<td>{{ reservation.id }}</td>
<td>{{ reservation.prenom }}</td>
<td>{{ reservation.nom }}</td>
<td>{{ reservation.date }}</td>
<td class="text-end">
  <a [routerLink]="['/admin', 'reservations', reservation.id]"
     class="btn btn-outline-secondary btn-sm">Détails</a>
</td>
